{
  "name": "@pkg/logger",
  "module": "index.ts",
  "type": "module",
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5.0.0"
  },
  "dependencies": {
    "@pkg/result": "workspace:*",
    "winston": "^3.17.0",
    "winston-daily-rotate-file": "^5.0.0"
  }
}
